Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 161019

Summary: CPU over heats
Product: [Fedora] Fedora Reporter: Clint Chapman <clint>
Component: kernelAssignee: Dave Jones <davej>
Status: CLOSED CANTFIX QA Contact: Brian Brock <bbrock>
Severity: high Docs Contact:
Priority: medium    
Version: 4CC: gnomeuser, pfrields, wtogami
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2005-12-13 05:57:04 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Clint Chapman 2005-06-19 22:00:50 UTC
Description of problem:

Laptop over heats, acpi and cpuspeed are both running, none of the acpi logs
show any errors. Seems to not be an issue with ubuntu warty, and hoary.

[root@chode acpi]# cat /proc/cpuinfo
processor       : 0
vendor_id       : GenuineIntel
cpu family      : 15
model           : 2
model name      : Mobile Intel(R) Celeron(R) CPU 2.40GHz
stepping        : 9
cpu MHz         : 2394.826
cache size      : 256 KB
fdiv_bug        : no
hlt_bug         : no
f00f_bug        : no
coma_bug        : no
fpu             : yes
fpu_exception   : yes
cpuid level     : 2
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 mtrr pge mca cmov pat pse36
clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe cid xtpr
bogomips        : 4718.59

Please let me know if you would like any other info.

Thanks,
Clint

Comment 1 Warren Togami 2005-06-19 22:44:38 UTC
*** Bug 161020 has been marked as a duplicate of this bug. ***

Comment 2 Dave Jones 2005-07-07 23:51:21 UTC
is the system under any load if you run top ?

if not, can you try this..

1. boot with profile=1
2. after its booted,  echo > /proc/profile
3. wait a few seconds
4. readprofile

Something else to try..  (make sure oprofile is installed, and then..)

opcontrol --start --no-vmlinux
<wait a few seconds>
opcontrol --shutdown
opreport


(all the above needs to be tried as root)


Comment 3 Dave Jones 2005-09-30 07:03:24 UTC
Mass update to all FC4 bugs:

An update has been released (2.6.13-1.1526_FC4) which rebases to a new upstream
kernel (2.6.13.2). As there were ~3500 changes upstream between this and the
previous kernel, it's possible your bug has been fixed already.

Please retest with this update, and update this bug if necessary.

Thanks.


Comment 4 Dave Jones 2005-11-10 20:09:08 UTC
2.6.14-1.1637_FC4 has been released as an update for FC4.
Please retest with this update, as a large amount of code has been changed in
this release, which may have fixed your problem.

Thank you.


Comment 5 Dave Jones 2005-12-13 05:57:04 UTC
closing due to inactivity.